const system = require("../../system");
const Dao = require("../dao.base");

class EcontractofflineDao extends Dao {
    constructor() {
        super(Dao.getModelName(EcontractofflineDao));
    }


}

module.exports = EcontractofflineDao;
